Page MenuHomePhabricator

Orange S.A. searches a contact at WMF for tests
Closed, ResolvedPublic

Description

Got this email from @Sylvain_WMFr (translation is bad because its mine):

"I recently had an call from Orange S.A. that reported me that their users had difficulties to access to Wikipedia. While this has finally been solved without their intervention, they suspect a saturation problem with the forwarder (Tele2) and would like to have a contact to the WMF which can run tests related to transporting data from Wikipedia (a priori since the mirror located in the Netherlands.)"

I think it is related to architecture, but I'm not sure. Please triage it! :)

Event Timeline

Trizek-WMF updated the task description. (Show Details)
Trizek-WMF raised the priority of this task from to Needs Triage.
Trizek-WMF added a project: Architecture.
Trizek-WMF added subscribers: Trizek-WMF, Sylvain_WMFr.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 23 2015, 1:27 PM
Krenair set Security to None.
Krenair added a subscriber: Krenair.

sounds more like traffic/network ops than software architecture

@Trizek-WMF: Have Orange already tried contacting answers@wikimedia.org ?
Reminds me of https://phabricator.wikimedia.org/T110208 ...

answers@ is listed as an address for legal at https://meta.wikimedia.org/wiki/Legal#Legal_Team_Email_Contacts so it's probably not very useful in this case
That said, they also list info@ and emergency@, it's very confusing

answers@ is listed as an address for legal at https://meta.wikimedia.org/wiki/Legal#Legal_Team_Email_Contacts so it's probably not very useful in this case
That said, they also list info@ and emergency@, it's very confusing

It is. As far as I understand it, Legal is just one topic potentially "covered" by answers@.

@Krenair: thanks for triage :)

As far as I understand it, Legal is just one topic potentially "covered" by answers@.

answers@ is hosted by Community Advocacy and I don't think they deal with these questions? Ping @Mdennis-WMF

Dzahn added a subscriber: Dzahn.Dec 23 2015, 5:14 PM

This actually sounds more like it needs a netops.

Dzahn added a subscriber: faidon.

@faidon It sounds to me like Orange wants to talk to a network engineer about routing issues with Tele2.

@faidon It sounds to me like Orange wants to talk to a network engineer about routing issues with Tele2.

"Routing issues" was what I didn't manage to translate. :)

Sylvain has the contact at Orange, but he just left on vacation. This task can be stalled until the beginning of January.

Dzahn changed the task status from Open to Stalled.Dec 23 2015, 5:59 PM

@Trizek-WMF thank you for the update. setting to stalled.

Correct, this is a netops issue.

For reference, the canonical address for contacting us about such issues is noc@ (which is an industry-standard one). Up-to-date external contacts can also be found under our PeeringDB entry.

In this particular case, please tell them to contact noc@ and/or me personally (and in English please).

faidon triaged this task as Normal priority.

Thank you @faidon. I let @Sylvain_WMFr deal with it in January.

So, noc@wikimedia.org?

Dzahn added a comment.Jan 5 2016, 6:12 PM

So, noc@wikimedia.org?

Yes, that is correct, it would also work @wikipedia.org but get forwarded to wikimedia.

faidon added a comment.Jan 5 2016, 6:33 PM

So, noc@wikimedia.org?

Yes. Feel free to give them my name/email (faidon@) as well if you want to make it more personal.

Sylvain_WMFr closed this task as Resolved.Jan 6 2016, 5:17 PM
Sylvain_WMFr claimed this task.

Thanks!

I sent both email addresses to Orange.